body {
	background: #fff;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}
header {
	height: auto;
}
a:link, a:visited {
	text-decoration: none;
	color: #7F003F
}
a:active {
	color: #060;
}
a:hover {
	background-color: #9CF;
	color: #006;
	text-decoration: underline;
}
h1 {
	border-bottom: 2px solid #82745A;
	color: #990000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	line-height: normal;
}
h2 {
	border-bottom: 2px solid #82745A;
	color: #82745A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: oblique;
	font-weight: normal;
	line-height: normal;
	text-align: center;
}
h3 {
	border-bottom: 2px solid #990000;
	color: #82745A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
}
h3 a:link, a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
h4 {
	color: #82745A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: normal;
	font-weight: 500;

}
h4 a:link, a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: normal;
	font-weight: normal;
	text-decoration: underline;
}
h5 {
	color: #303;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	line-height: normal;
	text-align: center;
}
h6 {
	color: #999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: 700;
	line-height: normal;
	text-align: center;
	border: 1px groove #82745A;
	padding: 5px;
}
p
{
	font-size:14px;
	margin: 10px 0;
	padding:5px;
	font-weight: normal;
	line-height:normal;
}
ul, ol {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
#footer {
	background-color: #FFF;
	border: 0 none #6C6;
	color: #000;
	float: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: auto;
	margin: 5px 5px 5px 25px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 75%;
}
img {
	border: 0;
}
#logoplacer {
	color: #000;
	display: table;
	float: left;
	height: 100%;
	margin: 0 10px 10px 20px;
	padding: 10px 20px 20px 5px;
	position: relative;
	text-align: center;
	width: 80%;
}
#logoplacer a:link, .logoplacer a:visited {
	text-decoration: none;
}
#centercentercontent {
clear: both;
	color: #000;
	float: left;
	height: auto;
	margin: 5px 25px 5px 25px;
	padding: 5px 5px 5px 100px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: auto;
}
#centercontent {
	background-color: #FFF;
	clear: both;
	color: #000;
	float: left;
	height: auto;
	margin-bottom: 20px;
	margin-right: 0;
	margin-top: 0;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 80%;
}
#centercontentleft {
	background-color: #fff;
	color: #000;
	float: left;
	margin: 5px;
	overflow: visible;
	padding: 5px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	visibility: visible;
	width: 75%;
}
#centeredcentercontent {
	background-color: #fff;
	border: 1px double #FFC;
	clear: both;
	color: #000;
	height: auto;
	margin: 20px;
	overflow: visible;
	padding: 10px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	visibility: visible;
	width: 80%;
	z-index: auto;
}
#centerleftcontent {
	background-color: #fff;
	color: #000;
	float: left;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	margin: 0 15px 25px 25px;
	padding: 2px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 30%;
}
#centerleftcontentnarrow {
	background-color: #fff;
	color: #000;
	float: left;
	height: auto;
	margin: 0 10px 5px 5px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 25%;
}
#centerleftevencontent {
	background-color: #fff;
	border-left-color: #ffc;
	border-style: none;
	border-width: 0;
	clear: both;
	color: #000;
	float: left;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	margin: 0 5px 25px 45px;
	padding: 5px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 35%;
}
#centerrightcontentwider {
	background-color: #fff;
	clear: none;
	color: #000;
	float: left;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	margin: 0 5px 25px;
	padding: 5px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 35%;
}
#centerrightcontent {
	background-color: #fff;
	color: #000;
	float: left;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	margin: 0 0 25px;
	padding: 2px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 50%;
}
#centerrightcontentwider {
	background-color: #fff;
	color: #000;
	float: left;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	margin: 0 0 5px;
	padding: 2px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 70%;
}
#centercolumn {
	background-color: #fff;
	border: 1px inset #066;
	clear: none;
	color: #000;
	float: left;
	height: auto;
	margin: 0 0 20px;
	padding: 5px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: auto;
}
#centermatte {
	background-color: inherit;
	clear: both;
	color: #000;
	float: left;
	height: auto;
	margin: 0 0 20px;
	padding: 5px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 90%;
}
#overhead {
	background-color: #fff;
	border: 2px groove #006;
	color: #000;
	float: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: auto;
	line-height: 16px;
	margin: 12px;
	padding: 18px;
	position: relative;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	width: 50%;
}
#centerleftcolumn {
	background-color: #FFF;
	float: left;
	font-size: 14px;
	line-height: 16px;
	margin: 0 25px 25px 50px;
	padding: 2px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 30%;
}
#centerrightcolumn {
	background-color: #FFF;
	float: left;
	font-size: 14px;
	line-height: 16px;
	margin: 0 50px 25px 0;
	overflow: auto;
	padding: 2px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 30%;
}
#heading {
	background-color: #FFF;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 5px 5px 5px 25px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 75%;
}
.clearspacer {
	color: #fff;
	font-size: 16px;
}
.coverheadingtop {
	background-color: #FFC;
	border: 2px double #006;
	color: #006;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: normal;
	font-weight: 700;
	line-height: 18px;
	margin: 5px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
.coverheadingtop a:link {
	color: #030;
	font-size: 16px;
	line-height: 18px;
	text-decoration: underline;
}
.coverheadingtop a:visited {
	color: #063;
	font-size: 10px;
	line-height: 16px;
	text-decoration: underline;
}
.instructionheadingleft {
	background-color: #CCC;
	border: 2px groove #006;
	color: #006;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	font-weight: 700;
	line-height: 16px;
	list-style-position: inside;
	margin: 5px 80px 2px;
	padding: 2px 2px 2px 50px;
	text-align: left;
	vertical-align: middle;
}
.lectureexamplesblue {
	color: #009;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: left;
}
.lectureexamplesdkblue {
	color: #003;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: left;
}
.lectureexamplesdkbluecenter {
	color: #003;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: center;
}
.lectureexamplesdkred {
	color: #600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: left;
}
.lectureexamplesdkredcenter {
	color: #600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
}
.lectureexamplesdkviolet {
	color: #303;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: left;
}
.lectureexamplesdkvioletcenter {
	color: #303;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: center;
}
.lectureexamplesgold {
	color: #d7942b;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: left;
}
.lectureexamplesgreen {
	color: #063;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: left;
}
.lectureexamplesorange {
	color: #C60;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: left;
}
.lectureexamplessilver {
	color: #666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-align: left;
}
.lecturequote {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	line-height: normal;
	text-align: left;
}
.leftcontentoutline {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	line-height: normal;
	text-align: left;
}
.linktitleboldsanserif {
	background-color: #fff;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
}
.linktitleboldserif {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	text-align: left;
}
.returntotop {
	color: #C00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-style: italic;
	line-height: normal;
	text-align: center;
	text-decoration: underline;
}
.revisioncopyrightdate, .revisioncopyrightdateserif {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	line-height: normal;
	text-align: center;
}
.revisioncopyrightdatesanserif {
	background-color: #fff;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-variant: normal;
	text-align: left;
}
.instructiontext {
	background-color: #EDF3FF;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	text-align: left;
}
#centerlefttop {
	background-color: #FFF;
	color: #000;
	height: 150px;
	left: 5px;
	margin: 2px;
	padding: 2px;
	position: absolute;
	text-align: left;
	top: 1px;
	vertical-align: middle;
	width: 500px;
}
#cssmenubarfoot {
	background-color: #FFF;
	color: #006;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: 700;
	line-height: 16px;
	margin: 5px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#cssmenubarfoot a:hover {
	background-color: #006;
	color: #FFF;
	text-decoration: underline;
}
#cssmenubarfoot a:link, #cssmenubarfoot a:visited {
	border: 1px dotted #006;
	color: #006;
	font-weight: bolder;
	margin: 5px;
	padding: 2px;
	text-decoration: none;
}
#cssmenubarmain {
	margin: 10px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	width: 90%;
}
#cssmenubarmain a:active, #cssmenubarfoot a:active, #topcssmenubarblue a:active, #topcssmenubargreen a:active, #toprightcssmenubar a:active {
	color: #060;
}
#cssmenubarmain a:hover {
	background-color: #CCF;
	color: #FFF;
}
#topcssmenubarblue {
	color: #006;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 5px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#topcssmenubarblue a:hover {
	background-color: #003;
	border-bottom-style: inset;
	border-bottom-width: 2px;
	border-color: #333;
	border-right-style: inset;
	border-right-width: 2px;
	color: #FFF;
	margin: 5px;
	padding: 0 5px 5px 0;
	text-decoration: underline;
}
#topcssmenubarblue a:link, #topcssmenubarblue a:visited {
	border: 2px outset #666;
	color: #006;
	font-weight: 700;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
#topcssmenubarbrown {
	color: #003;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#topcssmenubarbrown a:link, #topcssmenubarbrown a:visited {
	border: 2px outset #630;
	color: #630;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
#topcssmenubargold {
	background-color: #FFF;
	color: #d7942b;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#topcssmenubargold a:hover {
	background-color: #d7942b;
	color: #300;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: underline;
}
#topcssmenubargold a:link, #topcssmenubargold a:visited {
	background-color: #fff;
	border: 2px outset #300;
	color: #d7942b;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
}
#topcssmenubargreen {
	background-color: #FFF;
	color: #063;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#topcssmenubargreen a:hover {
	background-color: #006;
	color: #fff;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: underline;
}
#topcssmenubargreen a:link, #topcssmenubargreen a:visited {
	background-color: #fff;
	border: 2px outset #006;
	color: #063;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
}
#topcssmenubarred a:hover, #topcssmenubarbrown a:hover {
	background-color: #300;
	color: #FFF;
	margin: 2px;
	padding: 2px;
	text-decoration: underline;
}
#topcssmenubarred a:link, #topcssmenubarred a:visited {
	background-color: #fff;
	border: 2px outset #960;
	color: #600;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
#topcssmenubarred, #topcssmenubarrwb {
	background-color: #FFF;
	color: #600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#topcssmenubarrose {
	color: #936;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#topcssmenubarrose a:hover {
	background-color: #936;
	color: #FFF;
	margin: 2px;
	padding: 2px;
	text-decoration: underline;
}
#topcssmenubarrose a:link, #topcssmenubarrose a:visited {
	border: 2px outset #036;
	color: #936;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
#topcssmenubarrwb a:hover {
	background-color: #600;
	color: #FFF;
	margin: 2px;
	padding: 2px;
	text-decoration: underline;
}
#topcssmenubarrwb a:link, #topcssmenubarrwb a:visited {
	background-color: #fff;
	border: 2px outset #006;
	color: #600;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
#topcssmenubarsilver {
	background-color: #FFF;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#topcssmenubarsilver a:hover {
	background-color: #003;
	color: #FFF;
	margin: 2px;
	padding: 2px;
	text-decoration: underline;
}
#topcssmenubarsilver a:link, #topcssmenubarsilver a:visited {
	background-color: #fff;
	border: 2px outset #003;
	color: #666;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
#topcssmenubarteal {
	color: #033;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
#topcssmenubarteal a:hover {
	background-color: #033;
	color: #FFF;
	margin: 2px;
	padding: 2px;
	text-decoration: underline;
}
#topcssmenubarteal a:link, #topcssmenubarteal a:visited {
	border: 2px outset #036;
	color: #033;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
#toprightcssmenubar {
	background-color: #FFF;
	border: 1px solid #500;
	clear: both;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: oblique;
	font-weight: 700;
	height: 25px;
	left: 560px;
	line-height: normal;
	margin: 5px;
	padding: 2px;
	position: absolute;
	text-align: justify;
	top: 5px;
	width: 300px;
}
#toprightcssmenubar a:hover {
	background-color: #003;
	color: #600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: bolder;
	margin: 1px;
	padding: 1px;
	text-align: center;
	text-decoration: underline;
}
#toprightcssmenubar a:link {
	background-color: #FFF;
	color: #003;
	margin: 2px;
	padding: 2px;
	text-align: justify;
	text-decoration: underline;
}
#toprightcssmenubar a:visited {
	background-color: #FFF;
	color: #666;
	margin: 1px;
	padding: 1px;
	text-decoration: none;
}
.menulist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/whitediamond.gif);
	text-align: left;
	font-weight: normal;
}
.menulist a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}
.menulist a:hover {
	text-decoration: underline;
}
.menulistIndigo {
	color: #336;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14;
	text-align: left;
}
.menulistblue {
	color: #003;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/arrowblue.gif);
	list-style-position: outside;
	text-align: left;
}
.menulistbluearrow {
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	list-style-image: url(../graphics/arrowblue.gif);
	list-style-position: outside;
	text-align: left;
}
.menulistdiamondanim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/diamondanim.gif);
	text-align: left;
}
.menulistechinacea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/echinaceastartiny.gif);
	text-align: left;
}
.menulistfireworks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url();
	list-style-position: outside;
	text-align: left;
}
.menulistgold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	list-style-image: url(https://www.kovacs.com/bulletpointsbackgrounds/goldbox.gif);
	text-align: left;
}
.menulistgoldarrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/arrowgold.gif);
	list-style-position: outside;
	text-align: left;
}
.menulistgoldpearl {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
	list-style-image: url(../graphics/goldpearl.jpg);
	text-align: left;
}
.menulistgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/greenballsm.gif);
	text-align: left;
}
.menulistgreen a:link, .menulistgreen a:visited {
	background-color: #fff;
	color: #063;
	text-decoration: none;
}
.menulistgreendiamond {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/greendiamond.gif);
	text-align: left;
	vertical-align: middle;
}
.menulistgreenleaf {
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	list-style-image: url(../graphics/birchleafbullet.gif);
	list-style-position: outside;
	text-align: left;
}
.menulistgreenleaf a:link, .menulistgreenleaf a:visited, .menulistgreenleaf a:link, .menulistgreenleaf a:visited {
	text-decoration: underline;
}
.menulistitalic {
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 16px;
	list-style-position: outside;
	text-align: left;
}
.menulistredarrow {
	background-color: #fff;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/redarrow.gif);
	text-align: left;
}
.menulistredball {
	background-color: #fff;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 16px;
	list-style-image: url(../graphics/redball.gif);
	text-align: left;
}
.menulistredball a:hover {
	background-color: #900;
	color: #FFF;
	text-decoration: underline;
}
.menulistredball a:link .menulistredball a:visited {
	background-color: #FFF;
	text-decoration: underline;
}
.menulistsilver {
	background-color: #fff;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/arrowsilverdouble.gif);
	text-align: left;
	text-decoration: none;
}
.menulistsilver a:hover {
	background-color: #303;
	color: #FFF;
	text-decoration: underline;
}
.menulistsilver a:link .menulistsilver a:visited {
	background-color: #FFF;
	color: #303;
}
.menulistsmall {
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	list-style-image: url(../graphics/whitediamond.gif);
	list-style-position: outside;
	text-align: left;
}
.menulisttealball {
	background-color: #fff;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	list-style-image: url(../graphics/tealball.gif);
	text-align: left;
	text-decoration: none;
}
.menulisttealball a:hover {
	background-color: #366;
	color: #FFF;
	text-decoration: underline;
}
.menulisttealball a:link, .menulisttealball:visited {
	background-color: #fff;
	color: #366;
}
.menulistviolet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/arrowviolet.gif);
	text-align: left;
}
.menulistzinnia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/zinnia.jpg);
	text-align: left;
}
.menulistzinnia a:hover, .menulistviolet a:hover, .menulistgreen a:hover, .menulistgoldarrow a:hover {
	background-color: #d7942b;
	color: #063;
	text-decoration: underline;
}
.menulistzinnia a:link, .menulistzinnia a:visited, .menulistviolet a:link, .menulistviolet a:visited {
	background-color: #fff;
	color: #303;
	text-decoration: none;
}
.orange-heading {
	border: 1px groove #960;
	color: #C60;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}
.orange-heading a:hover {
	background-color: #C60;
	color: #FFF;
}
.orange-heading a:link, .orange-heading a:visited {
	background-color: #FFF;
	color: #C60;
	font-weight: bolder;
	text-decoration: none;
}
.orange-headingleftnoborder {
	background-color: #FFF;
	color: #C60;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: 700;
	line-height: 16px;
	text-align: left;
	vertical-align: middle;
}
.orange-headingleftnoborder a:hover {
	background-color: #930;
	color: #FFF;
}
.purpletitle {
	background-color: #FFF;
	color: #306;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
	text-decoration: none;
}
.purpletitle a:hover {
	background-color: #306;
	color: #FFF;
}
.purpletitle a:link, .purpletitle a:visited {
	background-color: #FFF;
	color: #306;
	text-decoration: none;
}
.red-heading {
	background-color: #FFF;
	border-bottom-color: #C60;
	border-bottom-style: groove;
	border-bottom-width: 3px;
	color: #600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
.redleftnoborder-heading {
	background-color: #FFF;
	color: #600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: left;
	text-decoration: none;
}
.redleftnoborder-heading a:hover, .rwbleft-heading a:hover, .rwb-heading a:hover, .red-heading a:hover, .redtitle a:hover {
	background-color: #600;
	color: #FFF;
}
.redleftnoborder-heading a:link, .rwleftnoborder-heading a:visited, .red-heading a:link, .red-heading a:visited, .dkred-heading18 a:hover, .dkred-heading a:hover, .dkred-headingtiny a:hover, .redtitle a:link, .redtitle a:visited {
	background-color: #FFF;
	color: #600;
	text-decoration: none;
}
.redtitle {
	background-color: #FFF;
	color: #600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
	text-decoration: none;
}
.roseheading {
	background-color: #fff;
	color: #936;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: left;
	vertical-align: middle;
}
.roseheading a:hover {
	background-color: #936;
	color: #066;
}
.roseheading a:link, .rose-heading a:visited {
	color: #936;
	font-weight: bolder;
	text-decoration: none;
}
.royalblue-heading {
	background-color: #FFF;
	color: #36C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}
.royalblue-heading a:hover {
	background-color: #36C;
	color: #FFF;
	text-align: center;
}
.royalblue-heading a:link, .royalblue-heading a:visited, .royalblueleftnoborder a:link, .royalblueleftnoborder a:visited {
	color: #36C;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
.royalblueleftnoborder {
	background-color: #FFF;
	color: #36C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: left;
	vertical-align: middle;
}
.rust-heading {
	background-color: #fff;
	color: #930;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: oblique;
	font-weight: 700;
	line-height: normal;
	margin: 4px;
	padding: 1px 0 0;
	text-align: center;
	text-decoration: none;
}
.rwb-heading {
	background-color: #FFF;
	border: 2px solid #006;
	color: #600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
.rwbleft-heading {
	background-color: #FFF;
	border: 2px solid #006;
	color: #600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
}
.rwbleft-heading a:link, .rwleftb-heading a:visited, .rwb-heading a:link, .rwb-heading a:visited {
	background-color: #FFF;
	color: #600;
	font-weight: bolder;
	text-decoration: none;
}
.silver-heading {
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}
.silver-heading a:hover, .silver-headingnoborder a:hover, .silverblue-heading a:hover {
	background-color: #006;
	color: #666;
	text-align: center;
}
.silver-headingcentered {
	background-color: #FFF;
	border: 1px dashed #666;
	clear: both;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 0 10px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
.silver-headingnoborder {
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}
.silverblue-heading {
	border-color: #999 #009 #009 #999;
	border-style: outset;
	border-width: 2px;
	color: #006;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 18px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}
.silverblue-heading a:link, .silverblue-heading a:visited {
	color: #006;
	font-weight: bolder;
	text-decoration: none;
}
.silverviolet-heading {
	background-color: #FFF;
	border: 2px outset #999;
	color: #303;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}
.silverviolet-heading a:hover {
	background-color: #303;
	color: #666;
	text-align: center;
}
.silverviolet-heading a:link, .silverviolet-heading a:visited {
	background-color: #FFF;
	color: #303;
	font-weight: bolder;
	text-decoration: none;
}
.skybluebg-heading {
	background-color: #69F;
	border-bottom: 1px solid #d7942b;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-top: 5px;
	text-align: center;
}
.skyblue-heading {
	background-color: #fff;
	border-bottom-color: #d7942b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #06C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	line-height: 20px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-top: 5px;
	text-align: center;
}
.winterskyblue-heading {
	background-color: #fff;
	border-bottom-color: #d7942b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: navy;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	line-height: 20px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-top: 5px;
	text-align: center;
}
.smdkviolet-heading {
	background-color: #303;
	color: #FFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 1px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
.smdkviolet-heading a:link, .dkviolet-heading a:visited {
	background-color: #303;
	color: #FFF;
	text-decoration: underline;
}
.smdkviolet-heading a:hover {
	background-color: #FFF;
	color: #303;
	text-decoration: underline;
}
.snowflakelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	list-style-image: url(../graphics/Snowflake_Icon_Large.gif);
	text-align: left;
	vertical-align: middle;
}
.menulistdarkbluediamond {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 17px;
	list-style-image: url(../graphics/dkbluediamond.png);
	list-style-position: outside;
	margin: 5px 5px 5px 250px;
	text-align: left;
}
.snowflakelistserif {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 17px;
	list-style-image: url(../graphics/dkbluediamond.png);
	list-style-position: outside;
	list-style-type: square;
	text-align: left;
}
.steps {
	background-color: #fff;
	color: #009;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-variant: normal;
	font-weight: 700;
	text-align: left;
	vertical-align: top;
}
.teal-heading {
	border-bottom-color: #009;
	border-bottom-style: groove;
	border-bottom-width: 3px;
	color: #066;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
}
.teal-heading a:hover {
	background-color: #066;
	color: #FFF;
}
.teal-heading a:link, .teal-heading a:visited {
	color: #066;
	font-weight: bolder;
	text-decoration: none;
}
.teal-headingnoborder {
	color: #066;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
}
.teal-headingnoborder a:link, .teal-headingnoborder a:visited {
	color: #066;
	font-weight: bolder;
	text-decoration: none;
}
.tealleft {
	background-color: #FFF;
	color: #066;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: left;
	text-decoration: none;
}
.tealleft a:link, .tealleft a:visited {
	color: #066;
	text-decoration: none;
}
.title {
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
}
.titlecentered {
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
	text-align: center;
}
.violet-heading {
	color: #303;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: 700;
	line-height: 16px;
	margin: 2px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
.violet-heading a:hover {
	background-color: #303;
	color: #FFF;
}
.violet-heading a:link, .violet-heading a:visited {
	color: #303;
	font-weight: bolder;
	text-decoration: underline;
}
.whiteblue-heading {
	background-color: #FFC;
	background-position: center top;
	border: 1px outset #900;
	color: #003;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: 700;
	letter-spacing: normal;
	line-height: 16px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-top: 5px;
	text-align: center;
}
